/*
Theme Name: Lightning Child Sample
Theme URI: 
Template: lightning
Description: demo2
Author: 
Tags: 
Version: 0.6.0
*/

a:hover{
	opacity: 0.7;
}
.vk-mobile-nav-menu-btn.position-right{
	display: none;
}

.c4-clam .row div{
	display: block;
	margin: 10px auto;
}

.header-top-description{
	opacity: 0;
}